Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-1054

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2015-1054
Last Modified 20 Jan 2015 08:58:26
Published 16 Jan 2015 10:59:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2015-1054

Summary

Cross-site scripting (XSS) vulnerability in the Games feature in Crea8Social 2.0 allows remote authenticated users to inject arbitrary web script or HTML via the Game Content field in Add Game.

Vulnerable Systems

Application

  • Crea8social 2.0


References

XF - crea8social-game-xss(99615)

EXPLOIT-DB - 35691

MISC - http://packetstormsecurity.com/files/129816/Crea8Social-2.0-Cross-Site-Scripting.html

OSVDB - 116732

CONFIRM - http://codecanyon.net/item/crea8social-php-social-networking-platform-v31/9211270/support

CONFIRM - http://codecanyon.net/item/crea8social-php-social-networking-platform-v31/9211270


Last Updated: 27 May 2016 11:07:34